<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Payment_Model_DbTable_Verificationpackages extends Engine_Db_Table {

  protected $_rowClass = 'Payment_Model_Verificationpackage';
  
  public function getPackage($params = array()) {
  
    $select = $this->select()
                ->from($this)
                ->where('level_id = ?', $params['level_id']);
    return $this->fetchRow($select);
  }
}
